﻿.cadaster-menu li
{
	border-color: #ffc144;
}

.cadaster-menu ul
{
	background: #f8b121;
}

.cadaster-menu ul li div
{
	color: white;
}

.cadaster-menu li:hover > div
{
	border-color: #f8b121;
	background: #fff;
	color: #777;
}

.cadaster-menu li > div:active
{
	background: rgba(255, 255, 255, 0.9);
}

.cadaster-menu li.disabled > div
{
	background: rgba(0, 0, 0, 0.1);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)";
	color: #f8d07f;
}
.cadaster .memberDelete .members .photo.selected .image
{
	background: #f8b121;
}

.cadaster .memberDelete .members .photo.selected .name span
{
	background-color: #f8b121;
}
